/*
Theme Name: Divi Child By Cornerstone Web Studio
Theme URI: http://cornerstone.studio
Description: A Custom Child Theme For Divi
Author: Cornerstone Web Studio
Author URI: http://cornerstone.studio
Template: Divi
Version: Updated for Divi 3
*/

/***********************************************************/
/***********************************************************/
/*-----CORNERSTONE.STUDIO CSS STYLING BELOW THIS POINT-----*/
/***********************************************************/
/***********************************************************/

/*-----------------------------------------------*/
/*-----------[MOBILE MENU BREAKPOINT]------------*/
/*-------------[CORNERSTONE.STUDIO]--------------*/

@media ( max-width: 1201px ) {
#top-menu-nav {display: none !important;}
#et_top_search {display: none!important;}
#et_mobile_nav_menu {display: block!important;}
}

/*-----------------------------------------------*/
/*-------------[GENERAL SITE STYLE]-------------*/
/*-------------[CORNERSTONE.STUDIO]--------------*/


body a,
#main-footer p,
#main-footer a {
	color: #222;
	font-family:'Lato', sans-serif;
	font-size: 18px;
	line-height: 1.4em;
	text-align: center;
	text-decoration: none;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	color: #222;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	text-transform:  uppercase;
}

body h2, body h1 {
	font-size: 80px;
	font-weight: 600;
	text-shadow: 1px 1px #afb6bb;
}
h2.entry-title {
	line-height:15px;
}
h2.entry-title a {
	line-height:0px;
}
body h3 {
	font-size: 48px;
	font-weight: 600;
}

body h4 {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	font-weight: 400;
}
body h4 span, body h1 span {
	color: #396287;
}
@media screen and (max-width: 980px) {
	body h2, body h1 {
		font-size:50px;
	}
	body h4 {
		font-size:20px;
	}
	body h3 {
		font-size:30px;
	}
	}
body p .about-intro-row .et_pb_module {
	text-align: center!important;
}
body p .about-mid-sec .about-top-row .et_pb_module {
	text-align:center!important;
}
body p .about-center-row .et_pb_module {
	color:#000!important;
	text-align: center!important;
}
body p .about-lower-row {
	text-align:right!important;
}
.testimonials-row .et_pb_module{
	text-align: center;
}
@media screen and (max-width: 768px) {
	body h2 {
		font-size: 48px;
	}
}

body #page-container .et_pb_image_wrap {
	border-width: 0px !important;
}
span.comingsoon {
	color: #da0000;
}
/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
#top-menu li {
	padding-right: 60px;
}

body #top-menu li a {
	font-weight: 600;
}

nav#top-menu-nav .nav_fb_icon img {
    width: 25px;
    margin-bottom: -6px;
}

/* Mobile Menu Styles */
@media screen and (max-width: 1201px) {
	#main-header ul#mobile_menu {
		background-color: rgba(255,255,255,1);
	}
	div.mobile_nav span.mobile_menu_bar:before,
	div.mobile_nav.opened span.mobile_menu_bar:before{
		color: #222;
	}
	header#main-header ul#mobile_menu li a img {
		max-width: 30px;
	}
}

@media only screen and (min-width: 981px) {
	body #logo {
		max-height: 50%;
	}
}

@media screen and (max-width: 980px) {

	body header#main-header {
		background-color: #fff;
	}
	div.mobile_nav.opened span.mobile_menu_bar:before {
		color: #222;
	}
}

/* Style Main Menu Item Like A Button (#top-header for secondary menu) */
#main-header ul li.menu_button a,
#main-header.et-fixed-header ul li.menu_button a,
.taptap-by-bonfire ul li.menu_button a {
    border: 1px solid #F4AB01;
    background-color: #F4AB01;
    border-radius: 6px;
    color: #000;
	margin-bottom:20px;
}
#main-header ul li.menu_button a {
	padding: 17px 25px 15px !important;
}

#main-header ul li.menu_button a:hover,
#main-header.et-fixed-header ul li.menu_button a:hover,
.taptap-by-bonfire ul li.menu_button a:hover  {
    border: 1px solid #F4AB01!important;
    background-color: #F4AB01!important;
    color: #000;
}	

/*------------------------------------------------*/
/*----------------[CONTACT FORMS]-----------------*/
/*------------------------------------------------*/
/* Mailing List Sign Up form */
body div.et_pb_section.mailing_list_section .mailing_list.row h4 {
	font-size: 28px;
}

.et_pb_newsletter_description {
	display: none;
}
body .et_pb_newsletter_form {
	float: none;
	margin: 0 auto;
    width: 80%;
}

body .et_pb_newsletter .et_pb_newsletter_fields>* {
    flex-basis: 38%;
	margin-right: 2%;
}
@media screen and (max-width: 1161px) {
	body .et_pb_newsletter .et_pb_newsletter_fields>* {
		flex-basis: 33%;
		margin-right: 2%;
	}
}
@media screen and (max-width: 980px) {
	body .et_pb_newsletter .et_pb_newsletter_fields>* {
		flex-basis: 100%;
		margin-right: 0;
	}
}


body .et_pb_newsletter_form input {
	background-color: #afb6bb !important;
}
body .et_pb_newsletter_form input,
body .et_pb_newsletter_form input::placeholder,
body .et_pb_newsletter_form p a span.et_pb_newsletter_button_text {
	color: #fff !important;
	font-family: 'Oswald', sans-serif !important;
	font-size: 24px !important;
	font-weight: 400;
}
body .et_pb_newsletter_form input[type=text], .et_pb_newsletter_form p.et_pb_newsletter_field input[type=text] {
	padding-bottom: 6px !important;
	padding-top: 6px !important;
}
body .et_pb_newsletter_form input::placeholder,
body .et_pb_newsletter_form p a span.et_pb_newsletter_button_text {
	text-transform: lowercase;
}
body .et_pb_newsletter_form p.et_pb_newsletter_button_wrap {
    flex-basis: 15% !important;
}
@media screen and (max-width: 980px) {
	body .et_pb_newsletter_form p.et_pb_newsletter_button_wrap {
		flex-basis: 100% !important;
	}
}
body .et_pb_newsletter_form p a.et_pb_newsletter_button.et_pb_button {
	background-color: #396287;
    border-radius: 30px;
    padding-top: 9px !important;
    padding-bottom: 8px !important;
}
/* END - Mailing List Sign Up form */



/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

/* Stay In Touch Section */
body div.home.stay_in_touch {
	z-index: 11;
}
body div.home.stay_in_touch h2 {
	color: #fff;
	text-shadow: 1px 1px #808080;
}
body div.home.stay_in_touch h4,
body div.home.stay_in_touch p,
body div.home.stay_in_touch a {
	color: #fff;
}
/* END - Stay In Touch Section */

/* Testimonials */
body div.testimonials span.testimonial_author {
	font-style: italic;
}
/* END - Testimonials */


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

/* Blog Page */
/*Styling for the right hand posts*/
body #page-container .blog_section .ds-letterbox-right .et_pb_post {
   background-color: rgba(230, 230, 230, 0.43);
    min-height: 140px;
    margin-top: 0;
    margin-bottom: 34px;
}

/*Sets the featured imge size for the left hand posts*/
body #page-container .blog_section .ds-letterbox-left .et_pb_post a img {
    width: 100%;
    height: 630px;
    object-fit: cover;
}
/*Sets the image size for the right hand posts and moves it to the left of the text*/
body #page-container .ds-letterbox-right .et_pb_post a img {
    float: left;
    width: 100px;
    height: 100px;
    object-fit: cover;
    margin: 0 20px 20px 0;
}
/*This hides the excerpt for the right hand posts*/
/* body #page-container .blog_section .ds-letterbox-right .post-content {
    display: inline-block;
} */
/*This brings back just the meta data which was hidden as part of the paragraph text in the above section of CSS*/
body #page-container .blog_section .ds-letterbox-left .post-meta,
body #page-container .blog_section .ds-letterbox-right .post-meta {
    padding-bottom: 10px !important;
}
/*This adds the box shadow to the posts*/
body #page-container .blog_section .ds-letterbox-left .et_pb_post,
body #page-container .blog_section .ds-letterbox-right .et_pb_post {
    padding: 20px;
    -webkit-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
border-left: rgba(0, 0, 0, 0.05) 1px solid;
border-top: rgba(0, 0, 0, 0.05) 1px solid;
background-color: rgba(230, 230, 230, 0.43);
-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
body #page-container .blog_section .ds-letterbox-left .et_pb_post:hover, 
body #page-container .blog_section .ds-letterbox-right .et_pb_post:hover {
background-color: #fff;
-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
 body #page-container .blog_section .et_pb_post:hover .entry-title{
color: #214c79;
}

/*Add a little top margin to the right hand post titles*/
body #page-container .blog_section .ds-letterbox-right h2 {
    margin-top: 20px;
}
/*This styles the read more link on the left hand posts*/
body #page-container .blog_section .ds-letterbox-left a.more-link {
    padding: 7px !important;
    margin-top: 20px !important;
   color: rgba(255,255,255,0.99) !important;
 background: #214c79 !important;
    max-width: 110px;
    text-align: center;
}
/*This styles the read more link on hover*/
body #page-container .blog_section .ds-letterbox-left a.more-link:hover {
    color: rgba(255,255,255,0.99) !important;
    background: #3173b5 !important;
    border-radius: 0px;
}
/*This adds the double arrow icon to the read more link*/
body #page-container .blog_section .ds-letterbox-left a.more-link:after {
    color: #000;
    margin-left: 15px;
    vertical-align: middle;
}
/*This styles the double arrow on hover*/
body #page-container .blog_section .ds-letterbox-left a.more-link:hover:after {
    color: #fff;
}
/*This styles the post pagination links*/
body #page-container .blog_section .pagination a {
    background: #214c79;
     color: rgba(255,255,255,0.99) !important;
    padding: 8px 20px;
    margin-top: 30px !important;
 
}
/*This styles the post pagination links on hover*/
body #page-container .blog_section .pagination a:hover {
       color: rgba(255,255,255,0.99) !important;
    background: #3173b5 !important;
    border-radius: 0px;
}
/* END - Blog Page */
/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/

#footer-bottom {display:none;}
.footer_section a {color:#000;}

#main-footer .et_pb_newsletter_form p a.et_pb_newsletter_button.et_pb_button {
    flex-basis: 15%;
    padding-top: 6px !important;
    padding-bottom: 7px !important;
}

#main-footer h3 {
	color: #222 !important;
	font-size: 48px;
	font-weight: 600;
}
/* h3 span.comingsoon  { 
	color:#222!important;
} */

#main-footer .footer_menu {
	border-right: none;
}
@media screen and (max-width: 980px) {
	div#nav_menu-2 {
		margin: 0 auto !important;
		float: none !important;
	}
}
#main-footer ul {
	text-align: center;
}
#main-footer ul li {
	margin-bottom: 0;
	text-transform: uppercase;
}
#main-footer .nav_fb_icon {
	display: none;
}

#main-footer #footer_logo img {
	margin-top: -20px;
}

#main-footer .social_links div.et_pb_text_inner {
	text-align: center;
}

#main-footer .social_links .et_pb_text_inner img {
	display: inline-block;
	width: 60px;
	text-align:center;
}
